#u3341
{
	border-color: #000000;
	background: transparent url("../../images/dark%20red%20rose.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3345-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#menuu3347
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3342,#u3348,#u3349
{
	background-color: transparent;
	position: relative;
}

#u3350-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3349:hover #u3350-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u3376,#u3379
{
	background-color: transparent;
	position: relative;
}

#u3380-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3379:hover #u3380-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u3369,#u3372
{
	background-color: transparent;
	position: relative;
}

#u3373-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3372:hover #u3373-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u3362,#u3365
{
	background-color: transparent;
	position: relative;
}

#u3368-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3365:hover #u3368-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u3355,#u3356
{
	background-color: transparent;
	position: relative;
}

#u3358-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3356:hover #u3358-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u3349.MuseMenuActive #u3350-4 p,#u3379.MuseMenuActive #u3380-4 p,#u3372.MuseMenuActive #u3373-4 p,#u3365.MuseMenuActive #u3368-4 p,#u3356.MuseMenuActive #u3358-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3338-4
{
	background-color: transparent;
	color: #090300;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3346,#u3344,#u3331
{
	border-color: #000000;
	background-color: #000000;
}

#u3339,#u3332
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3333
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	background: transparent url("../../images/facebook.png") no-repeat center center;
}

#u3333:hover
{
	background: #FF0000 url("../../images/facebook.png") no-repeat center center;
}

#u3334
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	background: transparent url("../../images/twitter.png") no-repeat center center;
}

#u3334:hover
{
	background: #FF0000 url("../../images/twitter.png") no-repeat center center;
}

#u3335
{
	background-color: transparent;
	position: relative;
}

#u3337-4
{
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

